<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b5847c72291081523ad9bd1f4cd3da1c">
  <dict>
    <!--2020-03-28 10:50:07.000-->
    <string key="SMSCAddress">+491722270333</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:50:07.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 10:50:07.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:50:07.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:50:07.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:50:07.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:50:07.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2020-03-28 10:50:07.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:50:07.000-->
    <string key="virtualnet_operatorname">Vodafone.de</string>
    <!--2020-03-28 10:50:07.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2020-03-28 10:50:07.000-->
    <string key="voicemail_number">5500</string>
    <!--2020-03-28 10:50:07.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
